body {
	height: auto !important;
	min-height: 100%;
	background-color: #000;
	color: #dedabe;
	font-family: Verdana;
	font-size: 10pt;
	padding: 0;
	margin: 0;
	position: relative;
}

html {
	height: 100%;
	overflow: auto; /* Иначе у IE6 начинаются проблемки с вертикальной полосой прокрутки */
}

* html body {
	height: 100%; /* IE 6 */
	margin: 0;
}

html > body { /* Все остальные */
	min-height: 100%;
	height: auto !important;
}

a {
	color: #ece4a0;
	font-weight: bold;
	text-decoration: none;
}

a:visited {
	color: #ddd485;
}

a:hover {
	text-decoration: underline;
}

select {
	padding-left: 10px;
}

input {
	color: #555;
}


hr {
	height: 1px;
	border: 0;
	background-color: #282722;
	color: #282722;
	margin:0;
}

p  {
	margin:0px;
	text-indent: 1.5em;
}

#header {
	width: 100%;
	height: 340px;
	background: black url(../img/header_vertical.gif) repeat-x;
	text-align: center;
	overflow: hidden;
}

#header_center {
	background: black url(../img/header.jpg) no-repeat;
	width: 1000px;
	height: 238px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

#footer {
	position: relative;
	width: 100%;
	height: 121px;
	background: black url(../img/footer_vertical.gif) repeat-x;
	text-align: center;
/*	margin-top: -121px;*/
}

#push {
	height: 121px;
}

#content {
	width: 100%;
	text-align: center;
}

#contentCenter {
	position: relative;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	vertical-align: top;
	top: -50px;
}

#container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background-color: #000000;
}

#msg {
	font-weight: bold;
	text-align: center;
	padding: 10px;
	font-size: 10pt;
	display: block;
}

#menu {
	position: relative;
	padding-top: 173px;
	text-align: right;
	color: white;
	font-size: 14px;
	font-family: Verdana;
}

#menu a {
	color: white;
	font-weight: normal;
	font-size: 14px;
	text-decoration: none;
}

#menu a:hover {
	text-decoration: underline;
}

#shader {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	z-index: 1000;
	background-color: black;
	width: 100%;
	height: 100%;
}

#code {
	width: 100%;
	height: 100px;
	display: none;
	border: 0px solid #a4a4a4;
}

#searchContainer {
	width: 100%;
	padding-top: 7px;
	text-align: right;
}

#searchSmall {
	display: inline;
	width: 75px;
	height: 30px;
	cursor: pointer;
	/*float: right;*/
}

#lastIssue {
	position: relative;
	width: 227px;
	height: 304px;
	background-image: url(../img/last-issue-background.jpg);
	top: -208px;
	left: 47px;
	color: #d4d1be;
}

#lastIssueContent {
	position: relative;
	top: 5px;
	left: 9px;
}

#articleTitle {
	font-size: 12pt;
	color: #928f81;
	font-weight: normal;
	text-align: right;
	padding-top: 40px;
	padding-bottom: 40px;
	padding-right: 50px;
}

#articleContent {
	position: relative;
	top: 0px;
	text-align: left;
	padding-top: 20px;
}

#articleCover {
	float: right;
	margin: 20px -120px 20px 20px;
	padding: 10px;
	background-color: #000000;
	border: 20px solid #a29876;
}

#issueTitle {
	color: #b2ad9a;
}

#issueCover {
	float: right;
	border: 1px solid #706d58;
	margin: 10px;
}

#scroller {
	margin-top: 20px;
	height: 103px;
	width: 1000px;
	border: 0px;
	margin: 10px auto;
}

#scrollerContentContainer {
	position: relative;
	float: left;
	overflow: hidden;
	width: 890px;
	padding: 0;
}

#scrollerContent {
	position: relative;
	overflow: visible;
	width: 50000px;
}

#scrollerButtonLeft {
	width: 45px;
	height: 45px;
	float: left;
	margin: 40px 5px 20px 5px;
	cursor: default;
	background: #000000 url(../img/scroll-left-dark.jpg) no-repeat;
}

#scrollerButtonRight {
	width: 45px;
	height: 45px;
	float: left;
	margin: 40px 5px 20px 5px;
	cursor: pointer;
	background: #000000 url(../img/scroll-right-dark.jpg) no-repeat;
}

.articleListItem {
	padding: 5px;
}

.articleListItem a {
	font-weight: normal;
}

.content_container {
	width: 1000;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.content_table {
	border: 1px solid #383838;
	background-color: #ffffff;
	width: 1000px;
	font-size: 10pt;
	margin-top: 10px;
}

.content_table th {
	height: 20px;
	background: #4b4b4b url(../img/th_bg.gif) repeat-x;
	color: #fffeea;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
}

.content_table td {
	height: 20px;
	color: #464646;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
}

.content_table .tr_light {
	background-color: #ffffff;
}

.content_table .tr_dark {
	background-color: #f0f0f0;
}

.warning {
	text-align: center;
	font-weight: bold;
	color: #6f0000;
}

.button_img {
	width: 16px;
	height: 16px;
	cursor: pointer;
}

.delimiter {
	padding-left: 10px;
	padding-right: 10px;
}

.dialog_container {
	position: absolute;
	z-index: 1010;
	width: 100%;
	text-align: center;
}

.dialog {
	top: 260px;
	width: 450px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #999999;
	padding: 20px;
	background-color: #e6e6e6;
	display: none;
}

.dialog_preview {
	text-align: center;
}

.dialog_header {
	margin: -20px -20px 20px -20px;
	padding: 5px;
	background-color: #2d2d2d;
	color: #fef7da;
	text-align: center;
	font-weight: bold;
	font-size: 10pt;
}

.formField {
	text-align: right;
}

.formField input {
	width: 300px;
}

.centered {
	text-align: center;
}

.right {
	text-align: right;
}

.tip {
	color: #747474;
}

.helperContainer {
	padding: 2px;
	vertical-align: middle;
}

.noPadding {
	padding: 0;
}

#editArticleForm .longInput {
	width: 500px;
}

#editArticleForm .longInputWithHelper {
	width: 480px;
}

.layerTab {
	position: relative;
	width: 600px;
	padding: 14px 10px 14px 10px;
	text-align: center;
	margin-right: 50px;
	background: #fffcba url(../img/layer_tab.jpg) bottom repeat-x;
	color: black;
	font-weight: bold;
	float: right;
}

.layerTop {
	width: 944px;
	height: 34px;
	background: black url(../img/layer_top.jpg) no-repeat;
	padding:0;
	margin: 0px 40px;
	clear: right;
	text-align: right;
}

.layerMain {
	width: 944px;
	background: black url(../img/layer_main.jpg) repeat-y;
	padding:0px;
	margin: 0px 40px;
	color: #1f0808;
	text-align: justify;
}

.layerBottom {
	width: 944px;
	height: 34px;
	background: black url(../img/layer_bottom.jpg) no-repeat;
	padding:0;
	margin: 0px 40px;
	clear:left;
}

.layerMain a {
	color: #67330a;
}

.layerMain a:visited{
	color: #9d4702;
}

.clearer {
	height: 0px;
	clear: both;
}